local WakeUpTheRecenterZones = function(mayagroupname, thisLevel)
  print("Camera: Wake Up Recenter Group: ", mayagroupname)
  local recentergroup = thisLevel:FindGameObject(mayagroupname)
  for _, child in pairs(recentergroup.Children) do
    child.Child.LuaObjectScript.Reset()
    game.SubObject.Wake(child.Child)
  end
end
return {WakeUpTheRecenterZones = WakeUpTheRecenterZones}
